.texts{width:1503px;height:2131px;}
.page .shade{opacity:0.38;}
svg .fill-c-menu-back{fill:#132e62;}
svg .fill-c-menu-text{fill:#ffffff;}
#background,#splash{background-color:#e3e3e3 !important;}#background,#splash{background-repeat:no-repeat;background-size:cover;}
header{height:39px;background-color:transparent;}
#logo{background-image:url(../images/logo.svg);width:124px;height:124px;}
footer,footer a{color:transparent;}
#l_0{left:16px;top:13px;width:1477px;height:2105px;z-index:70188;}
#l_1{left:89px;top:518px;width:393px;height:225px;z-index:70977;}
#l_2{left:578px;top:518px;width:393px;height:429px;z-index:70956;}
#l_3{left:93px;top:1318px;width:393px;height:318px;z-index:70967;}
#l_4{left:141px;top:518px;width:393px;height:339px;z-index:70965;}
#l_5{left:1006px;top:518px;width:393px;height:439px;z-index:70955;}
#l_6{left:93px;top:518px;width:393px;height:418px;z-index:70957;}
#l_7{left:1006px;top:518px;width:393px;height:282px;z-index:70971;}
#l_8{left:958px;top:518px;width:393px;height:225px;z-index:70977;}
#l_9{left:525px;top:768px;width:393px;height:554px;z-index:70943;}
#l_a{left:574px;top:1201px;width:393px;height:418px;z-index:70957;}
#l_b{left:141px;top:504px;width:393px;height:700px;z-index:70928;}
#l_c{left:93px;top:504px;width:393px;height:497px;z-index:70949;}
#l_d{left:141px;top:504px;width:393px;height:565px;z-index:70942;}
#l_e{left:93px;top:504px;width:393px;height:540px;z-index:70945;}
#l_f{left:141px;top:1290px;width:393px;height:232px;z-index:70976;}
#l_g{left:141px;top:518px;width:393px;height:432px;z-index:70956;}
#l_h{left:93px;top:518px;width:393px;height:261px;z-index:70973;}
#l_i{left:141px;top:1937px;width:357px;height:46px;z-index:70996;}
#l_j{left:141px;top:518px;width:393px;height:411px;z-index:70958;}
#l_k{left:141px;top:504px;width:393px;height:272px;z-index:70972;}
#l_l{left:141px;top:157px;width:1261px;height:586px;z-index:70807;}
#l_m{left:1006px;top:847px;width:393px;height:75px;z-index:70992;}
#l_n{left:1010px;top:1830px;width:393px;height:88px;z-index:70991;}
#l_o{left:93px;top:1236px;width:393px;height:75px;z-index:70992;}
#l_p{left:93px;top:972px;width:393px;height:75px;z-index:70992;}
#l_q{left:93px;top:518px;width:393px;height:329px;z-index:70966;}
#l_r{left:963px;top:314px;width:443px;height:43px;z-index:70995;}
#l_s{left:141px;top:518px;width:393px;height:450px;z-index:70954;}
#l_t{left:958px;top:518px;width:393px;height:511px;z-index:70948;}
#l_u{left:141px;top:518px;width:393px;height:289px;z-index:70970;}
#l_v{left:93px;top:518px;width:393px;height:411px;z-index:70958;}
#l_w{left:141px;top:518px;width:393px;height:536px;z-index:70945;}
#l_x{left:574px;top:518px;width:393px;height:511px;z-index:70948;}
#l_y{left:574px;top:1583px;width:393px;height:450px;z-index:70954;}
#l_z{left:585px;top:1815px;width:279px;height:71px;z-index:70995;}
#l_10{left:149px;top:515px;width:1254px;height:429px;z-index:70860;}
#l_11{left:897px;top:1011px;width:436px;height:39px;z-index:70996;}
#l_12{left:893px;top:304px;width:64px;height:64px;z-index:70999;}
#l_13{left:972px;top:304px;width:64px;height:64px;z-index:70999;}
#l_14{left:1158px;top:304px;width:64px;height:64px;z-index:70999;}
#l_15{left:1043px;top:304px;width:107px;height:64px;z-index:70998;}
#l_16{left:897px;top:979px;width:393px;height:39px;z-index:70996;}
#l_17{left:897px;top:1308px;width:386px;height:39px;z-index:70996;}
#l_18{left:897px;top:1043px;width:436px;height:39px;z-index:70996;}
#l_19{left:953px;top:1569px;width:343px;height:25px;z-index:70998;}
#l_1a{left:897px;top:1076px;width:357px;height:39px;z-index:70996;}
#l_1b{left:114px;top:257px;width:382px;height:25px;z-index:70998;}
#l_1c{left:114px;top:289px;width:343px;height:25px;z-index:70998;}
#l_1d{left:1499px;top:4px;width:1500px;height:2147px;z-index:70159;}
#l_1d_c{left:-0px;top:4px;width:1500px;height:2147px;z-index:70159;}
#l_1e{left:100px;top:1594px;width:382px;height:31px;z-index:70997;}
#l_1f{left:100px;top:1626px;width:343px;height:38px;z-index:70997;}
#l_1g{left:688px;top:1808px;width:521px;height:25px;z-index:70997;}
#l_1h{left:881px;top:1451px;width:343px;height:25px;z-index:70998;}
#l_1i{left:292px;top:1980px;width:339px;height:46px;z-index:70996;}
#l_1j{left:141px;top:304px;width:1258px;height:443px;z-index:70855;}
#l_1k{left:141px;top:518px;width:397px;height:272px;z-index:70972;}
#l_1l{left:599px;top:1626px;width:368px;height:39px;z-index:70996;}
#l_1m{left:735px;top:1972px;width:161px;height:39px;z-index:70998;}
#l_1n{left:599px;top:1590px;width:368px;height:43px;z-index:70996;}
#l_1o{left:581px;top:1097px;width:404px;height:29px;z-index:70997;}
#l_1p{left:1006px;top:858px;width:393px;height:86px;z-index:70991;}
#l_1q{left:825px;top:1990px;width:525px;height:46px;z-index:70994;}
#l_1r{left:678px;top:1690px;width:518px;height:46px;z-index:70994;}
#l_1s{left:93px;top:518px;width:393px;height:472px;z-index:70952;}
#l_1t{left:525px;top:940px;width:393px;height:379px;z-index:70961;}
#l_1u{left:1006px;top:518px;width:393px;height:329px;z-index:70966;}
#l_1v{left:170px;top:1965px;width:482px;height:46px;z-index:70994;}
#l_1w{left:141px;top:1437px;width:282px;height:70px;z-index:70995;}
#l_1x{left:90px;top:1885px;width:1310px;height:143px;z-index:70951;}
#l_1y{left:678px;top:1890px;width:468px;height:46px;z-index:70994;}
#l_1z{left:96px;top:504px;width:1254px;height:197px;z-index:70936;}
#l_20{left:525px;top:518px;width:397px;height:389px;z-index:70960;}
#l_21{left:796px;top:1454px;width:446px;height:43px;z-index:70995;}
#l_22{left:93px;top:1762px;width:393px;height:146px;z-index:70985;}
#l_23{left:525px;top:1193px;width:393px;height:146px;z-index:70985;}
#l_24{left:958px;top:1301px;width:393px;height:186px;z-index:70981;}
#l_25{left:958px;top:1515px;width:393px;height:164px;z-index:70983;}
#l_26{left:958px;top:1697px;width:393px;height:164px;z-index:70983;}
#l_27{left:958px;top:1876px;width:393px;height:164px;z-index:70983;}
#l_28{left:93px;top:1379px;width:393px;height:146px;z-index:70985;}
#l_29{left:93px;top:1926px;width:393px;height:111px;z-index:70989;}
#l_2a{left:93px;top:1211px;width:393px;height:146px;z-index:70985;}
#l_2b{left:141px;top:461px;width:393px;height:193px;z-index:70980;}
#l_2c{left:574px;top:604px;width:393px;height:193px;z-index:70980;}
#l_2d{left:141px;top:979px;width:393px;height:189px;z-index:70981;}
#l_2e{left:574px;top:961px;width:393px;height:154px;z-index:70984;}
#l_2f{left:574px;top:1422px;width:393px;height:154px;z-index:70984;}
#l_2g{left:141px;top:672px;width:393px;height:146px;z-index:70985;}
#l_2h{left:525px;top:1015px;width:393px;height:146px;z-index:70985;}
#l_2i{left:93px;top:1547px;width:393px;height:193px;z-index:70980;}
#l_2j{left:574px;top:214px;width:393px;height:121px;z-index:70988;}
#l_2k{left:93px;top:668px;width:393px;height:146px;z-index:70985;}
#l_2l{left:93px;top:500px;width:393px;height:146px;z-index:70985;}
#l_2m{left:525px;top:279px;width:393px;height:261px;z-index:70973;}
#l_2n{left:958px;top:529px;width:393px;height:229px;z-index:70977;}
#l_2o{left:958px;top:1004px;width:393px;height:268px;z-index:70972;}
#l_2p{left:958px;top:783px;width:393px;height:200px;z-index:70979;}
#l_2q{left:958px;top:279px;width:393px;height:229px;z-index:70977;}
#l_2r{left:525px;top:561px;width:393px;height:146px;z-index:70985;}
#l_2s{left:525px;top:1819px;width:393px;height:218px;z-index:70978;}
#l_2t{left:93px;top:840px;width:393px;height:111px;z-index:70989;}
#l_2u{left:525px;top:736px;width:393px;height:111px;z-index:70989;}
#l_2v{left:525px;top:875px;width:393px;height:111px;z-index:70989;}
#l_2w{left:525px;top:1365px;width:393px;height:111px;z-index:70989;}
#l_2x{left:93px;top:968px;width:393px;height:229px;z-index:70977;}
#l_2y{left:525px;top:1497px;width:393px;height:200px;z-index:70979;}
#l_2z{left:141px;top:214px;width:393px;height:218px;z-index:70978;}
#l_30{left:141px;top:1193px;width:393px;height:254px;z-index:70974;}
#l_31{left:93px;top:1687px;width:393px;height:75px;z-index:70992;}
#l_32{left:796px;top:1854px;width:53px;height:53px;z-index:70999;}
#l_33{left:141px;top:1186px;width:611px;height:75px;z-index:70988;}
#l_34{left:788px;top:1143px;width:611px;height:75px;z-index:70988;}
#l_35{left:141px;top:1022px;width:611px;height:154px;z-index:70975;}
#l_36{left:141px;top:1276px;width:611px;height:154px;z-index:70975;}
#l_37{left:788px;top:1236px;width:611px;height:154px;z-index:70975;}
#l_38{left:796px;top:2005px;width:291px;height:28px;z-index:70998;}
#l_39{left:867px;top:1854px;width:53px;height:53px;z-index:70999;}
#l_3a{left:788px;top:897px;width:611px;height:125px;z-index:70980;}
#l_3b{left:944px;top:1854px;width:92px;height:53px;z-index:70999;}
#l_3c{left:1060px;top:1854px;width:53px;height:53px;z-index:70999;}
#l_3d{left:141px;top:286px;width:1261px;height:350px;z-index:70885;}
#l_3e{left:1006px;top:747px;width:393px;height:75px;z-index:70992;}
#l_3f{left:1006px;top:1927px;width:393px;height:96px;z-index:70990;}
#l_3g{left:93px;top:1951px;width:393px;height:75px;z-index:70992;}
#l_3h{left:788px;top:675px;width:611px;height:211px;z-index:70966;}
#l_3i{left:141px;top:858px;width:611px;height:89px;z-index:70986;}
#l_3j{left:141px;top:1440px;width:393px;height:114px;z-index:70988;}
#l_3k{left:243px;top:672px;width:442px;height:63px;z-index:70993;}
#l_3l{left:141px;top:1576px;width:393px;height:150px;z-index:70985;}
#l_3m{left:141px;top:1744px;width:393px;height:121px;z-index:70988;}
#l_3n{left:663px;top:1929px;width:311px;height:36px;z-index:70997;}
#l_3o{left:141px;top:843px;width:393px;height:114px;z-index:70988;}
#l_3p{left:141px;top:1890px;width:393px;height:150px;z-index:70985;}
#l_3q{left:574px;top:1279px;width:393px;height:121px;z-index:70988;}
#l_3r{left:141px;top:465px;width:611px;height:75px;z-index:70988;}
#l_3s{left:788px;top:1054px;width:611px;height:46px;z-index:70993;}
#l_3t{left:141px;top:568px;width:611px;height:75px;z-index:70988;}
#l_3u{left:788px;top:568px;width:611px;height:75px;z-index:70988;}
#l_3v{left:788px;top:465px;width:611px;height:75px;z-index:70988;}
#l_3w{left:141px;top:661px;width:611px;height:75px;z-index:70988;}
#l_3x{left:141px;top:758px;width:611px;height:46px;z-index:70993;}
#l_3y{left:141px;top:797px;width:611px;height:46px;z-index:70993;}
#l_3z{left:141px;top:940px;width:611px;height:46px;z-index:70993;}
#l_40{left:0px;top:1px;width:129px;height:35px;z-index:70985;}